# brecsum.cc File Reference

## Detailed Description

Generate SHA1 sums of raw Blackberry database records.

This is mostly useful for data verification during testing.

Definition in file brecsum.cc.

`#include <barry/barry.h>`
`#include <iomanip>`
`#include <iostream>`
`#include <vector>`
`#include <string>`
`#include <getopt.h>`
`#include "i18n.h"`
`#include "brecsum.h"`

Include dependency graph for brecsum.cc:

Go to the source code of this file.